/* ITC Avant Garde */

@font-face {
    font-family: "ITC Avant Garde Pro Md";
    src: url("ITCAvantGardePro-Bold.woff2") format("woff2"),
        url("ITCAvantGardePro-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "ITC Avant Garde Gothic Std Bold Condensed";
    src: url("ITCAvantGardeStd-BoldCn.woff2") format("woff2"),
        url("ITCAvantGardeStd-BoldCn.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "ITC Avant Garde Pro Md";
    src: url("ITCAvantGardePro-Md.woff2") format("woff2"),
        url("ITCAvantGardePro-Md.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "ITC Avant Garde Pro Md";
    src: url("ITCAvantGardePro-Bold.woff2") format("woff2"),
        url("ITCAvantGardePro-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "ITC Avant Garde Gothic Std Bold Condensed";
    src: url("ITCAvantGardeStd-BoldCn.woff2") format("woff2"),
        url("ITCAvantGardeStd-BoldCn.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: "Open Sans", sans-serif;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    height: 100%;
    padding: 0px 0px;
    background-color: #28aae1;
    overflow-x: hidden;
}
.bg {
    background: #87ceeb /*background-image: url(websitepride.jpg)*/;
    background-repeat: no-repeat;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    /* background-size: cover; */
    /* background-position: center; */
    padding-bottom: 160px;
    padding: 0;
}
.content-c {
    background: #fff;
    margin-top: 2% !important;
    border-radius: 5px !important;
    box-shadow: 0 4px 8px 0 rgb(39 59 143 / 30%);
    -webkit-box-shadow: 0 4px 8px 0 rgb(39 59 143 / 30%);
    -moz-box-shadow: 0 4px 8px 0 rgb(39 59 143 / 30%);
    -oz-box-shadow: 0 4px 8px 0 rgb(39 59 143 / 30%);
    -o-box-shadow: 0 4px 8px 0 rgb(39 59 143 / 30%);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    font-style: normal;
    font-family: "ITC Avant Garde Pro Md";
}
p {
    font-family: "Open Sans", sans-serif;
}
img {
    height: auto;
}
.no-padding {
    padding: 0px;
}
#admin_page_content {
    padding: 0px 15px;
}
#msl_page_admin li a {
    height: 7.6em !important;
}
.list_controls a {
    height: 8.6em !important;
}
span.icon-cog:before {
    content: "\f013";
    font-family: FontAwesome;
    font-size: 19px;
    margin: -2px 1px -3px;
    display: block;
}
.adminbar .navbar-inverse .navbar-toggle {
    background: transparent;
    color: #fff;
    float: right;
    border: 0px solid;
    margin-left: 0px;
}
.wrapper {
    margin-top: 0px;
    padding: 15px;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .wrapper {
        margin-top: 10px;
        padding: 0 30px;
    }
}
@media (max-width: 767px) {
    .adminbar .navbar-nav .open .dropdown-menu {
        position: absolute;
        float: left;
        width: auto;
        margin-top: 0;
        background-color: #fff;
        border: 0;
        -webkit-box-shadow: none;
    }
}
.covid-bar {
    width: 100%;
    background: #00b1ff;
    color: #212e44;
    text-align: center;
}
.covid-bar p {
    padding: 0.3rem;
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
}
.covid-bar a {
    color: #212e44;
}
.covid-bar a:hover {
    text-decoration: none;
}
.adminbar {
}
.adminbar ul.social-media {
    width: auto;
}
.login-c {
    float: right;
    text-align: center;
    margin: 0;
    padding: 0;
}
.login-c li {
    margin: 10px;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
}
.login-c li a.msl-loginbutton {
    width: auto;
    padding: 7px 10px;
    background: #fff;
    color: #00344f;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    margin-left: 0px;
}
@media (min-width: 600px) {
    .login-c li a.msl-loginbutton {
        padding: 7px;
    }
}
@media(min-width:1024px) {
    .social-media .logo img {
        height: 70px;
        width: auto;
    }
}
@media(min-width:780px) {
    .social-media .logo img {
        height: 60px;
        width: auto;
    }
}
@media(max-width:480px) {
    .social-media .logo img {
        height: 50px;
        width: auto;
    }
}
@media(min-width:480px) {
    .social-media {
        text-align: left !important;
    }
}
/*.social-media {
    float: left;
    text-align:right;
}*/
ul.social-media {
    padding: 0;
    list-style: none;
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
}
/*@media (min-width:480px){
    .social-media {
        float:left;
        text-align: right;
    }    
}*/
@media (max-width: 480px) {
    .social-media {
        display: flex;
        text-align: center;
        width: 100%;
    }
}
.social-media li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 20%;
    text-align: center;
}
.social-media li a {
    padding: 0px 0;
    transition: 0.2s ease all;
    display: none;
    -webkit-transition: 0.2s ease all;
    font-size: 20px;
    text-align: center;
    width: 27px;
}
.social-media li a .fa {
    font-size: 20px;
}
@media (min-width: 768px) {
    .social-media li a .fa {
        font-size: 20px;
        width: 50px;
    }
}
@media (min-width: 1200px) {
    .social-media li a .fa {
        font-size: 30px;
        width: 50px;
    }
}
.social-media li a.searchbar {
    display: block;
}
.social-media li a.msl-loginbutton {
    width: auto;
    padding: 18px;
    background: #89714d;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.social-media li a,
.login-c li a {
    display: block;
}
.social-media li a.eusu {
    display: block;
    width: 45px;
    color: #fff;
    font-size: 12px;
    font-weight: 900;
    padding-top: 22px;
}
@media all and (min-width: 768px) {
    ul.social-media {
        width: 100%;
        margin-top: 0;
        margin-left: -30px;
    }
}
@media all and (min-width: 1200px) {
    ul.social-media {
        width: auto;
        margin-left: -30px;
    }
}
@media all and (min-width: 768px) {
    .social-media li a {
        width: 30px;
        padding: 8px 0;
    }
}
@media all and (min-width: 1200px) {
    .social-media li a {
        width: 50px;
    }
}
.social-media li a.eusu:hover {
    background-color: #c0c0c0;
    text-decoration: none;
}
.social-media li a.facebook:hover {
    color: #3d589f;
}
.social-media li a.flickr:hover {
    color: #20272d;
}
.social-media li a.twitter:hover {
    color: #45c8f4;
}
.social-media li a.vimeo:hover {
    color: #42bcff;
}
.social-media li a.youtube:hover {
    color: #cc251d;
}
.social-media li a.instagram:hover {
    color: #456c97;
}
.social-media li a.linkedin:hover {
    color: #2074b2;
}
.social-media a.searchbar {
    color: transparent;
    position: relative;
    z-index: 2;
}
.social-media .logo img {
    height: 40px;
    width: auto;
}
.adminbar .navbar-inverse {
    border-radius: 0px;
    border: 0px solid;
    background-color: #00344f;
    padding: 10px 0;
}
.adminbar .collapse,
.mainnav .collapse {
    background: none;
    padding: 0 15px;
}
@media (min-width: 768px) {
    .adminbar .collapse,
    .mainnav .collapse {
        padding: 0 15px;
    }
}
@media (min-width: 992px) {
    .adminbar .collapse,
    .mainnav .collapse {
        padding: 0 45px;
    }
}
.adminbar .navbar {
    margin-bottom: 0px;
}
.adminbar .navbar-nav > li > a {
    line-height: 25px;
    float: left;
    width: 100%;
}
.adminbar .navbar-nav {
    /* margin:0px; */
    float: right;
    margin: initial;
}
@media all and (min-width: 768px) {
    .adminbar .nopadding {
        padding: 0px;
    }
}
.adminbar .nav > li {
    float: left;
    margin-top: 5px;
}
.adminbar .nav > li.admin-ctrl {
    display: none;
    position: relative;
    float: right;
}
.adminbar .nav > li.bskt {
    display: block;
}
.adminbar .msl_edit {
    display: block;
}
.adminbar .msl_admin {
    width: 100%;
}
.adminbar .sidepanel h3 {
    display: none;
}
.adminbar .sidepanel ul {
    padding: 5px;
    color: #fff;
}
.adminbar .sidepanel ul li a {
    padding: 5px;
    /* color: #fff; */
}
.adminbar .msl_admin_menu {
    padding: 5px;
}
.adminbar .msl_admin_menu h3 {
    display: none;
}
.adminbar #msl_admin li {
    border: 0px solid;
}
.adminbar .msl_admin {
    background: none;
    padding: 0 0 0 5px;
    /* color: #fff; */
}

/* header section*/
header .navbar-default {
    background-color: transparent;
    border: 0px solid;
}
header .navbar {
    margin-bottom: 0px;
}
.l-bar {
    padding: 0rem 3rem;
    margin: 1rem 0rem;
}
.l-bar-content {
    padding: 0.5rem;
    /*background: #00b1ff;*/
    background: #ffd570;
    /*background: #f0ea86;*/
    color: #212e44;
}
header .l-bar {
    padding: 15px 0px 0px 0;
    overflow: hidden;
}
@media (min-width: 992px) {
    header .l-bar {
        padding: 10px 30px 0px 30px;
    }
}
header .logo {
    margin-bottom: 15px;
    position: relative;
    margin: 0 auto;
}
header .ad-banner {
    position: relative;
    margin: 10px auto;
    text-align: center;
}
@media (min-width: 992px) {
    header .ad-banner {
        margin: 0px;
    }
}
@media (min-width: 600px) {
    header .logo {
        max-width: 35%;
    }
}
@media (min-width: 768px) {
    header .logo {
        max-width: 25%;
    }
}
header .logo {
    display: none;
}
@media (min-width: 992px) {
    header .logo {
        text-align: left;
        margin: inherit;
        max-width: 60%;
        display: block;
        /* margin-top: -7.5px; */
        margin-bottom: 1rem;
    }
}
#search {
    /* background: #062D3F; */
    width: auto;
    text-align: center;
    left: 0;
    top: 1px;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    padding: 20px 0px;
    clear: both;
    position: relative;
}
#search input.textbox {
    width: 90%;
    height: auto;
    display: block;
    padding: 10px;
    color: #0e3123;
    font-size: 15px;
    border-radius: 0px;
    background: #eee;
    border-color: #c0c0c0;
    border-top: 0px;
    border-left: 0px solid;
    border-right: 0px solid;
    border-bottom: 0px solid;
}
#search input.textbox:focus {
    outline: none;
}
#search ::-webkit-input-placeholder {
    color: #0e3123;
}
#search:-moz-placeholder {
    /* Firefox 18- */
    color: #0e3123;
}
#search ::-moz-placeholder {
    /* Firefox 19+ */
    color: #0e3123;
}
#search :-ms-input-placeholder {
    color: #0e3123;
}
#search input.button {
    /* display:block; */
    /* width: 20%; */
    /* margin:10px 0 0; */
    /* font-size:16px; */
    padding: 10px;
    border: 0px solid;
    width: 100px;
    position: absolute;
    right: 0px;
    top: 10px;
    background: #00344f;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}
#search input.button:hover {
    color: #00344f;
    background: white;
}
@media (min-width: 768px) {
    #search input.button {
        top: 20px;
    }
}

/*Quicklinks*/
#quicklinks ul {
    padding: 0;
    margin: 0;
}
#quicklinks ul li {
    position: relative;
    float: left;
    border: 5px solid #fff;
    list-style-type: none;
    width: 100%;
    font-size: 14px;
}
#quicklinks ul li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    /*min-height: 300px;*/
}
#quicklinks ul li a:hover {
    z-index: 20;
    position: relative;
}
#quicklinks ul li .details {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 100;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.6);
}
#quicklinks ul li .details:hover {
    background: rgba(14, 49, 35, 0.5);
}
#quicklinks ul li .details:hover::after {
    content: "More";
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    width: 160px;
    background: rgba(255, 255, 255, 0.5);
    text-align: center;
    margin: 10px auto;
    left: 0;
    right: 0;
}
#quicklinks .msl-imagenav-title {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}
#quicklinks .msl-imagenav-description {
    color: #fff;
    font-size: 14px;
    display: block;
}
#quicklinks ul li .details:hover > .msl-imagenav-description {
    display: none;
}
@media all and (min-width: 600px) {
    #quicklinks ul li {
        width: 50%;
        font-size: 18px;
    }
    #quicklinks .msl-imagenav-description {
        font-size: 18px;
    }
}

/****subpages****/
.section h1 {
    font-weight: 900;
    color: #89714d;
}
/*breadcrumbs*/
.breadcrumb-bar {
    padding: 20px 0px;
}
.breadcrumb-bar span {
}
.b-title {
    float: left;
    margin-right: 5px;
}
ul.breadcrumb {
    text-align: left;
}
.breadcrumb-bar .breadcrumb {
    background: #fff;
}
.breadcrumb-bar .breadcrumb > li + li:before {
    display: none;
}
.breadcrumb-bar .breadcrumb > li {
    color: #89714d;
    font-size: 14px;
    font-weight: 700;
}
.breadcrumb-bar .breadcrumb > li a {
    color: #89714d;
}
footer {
    background: #ffd570;
    color: #000;
    margin-top: -2px;
    padding: 15px;
}
footer h2 {
    font-weight: 900;
    text-align: center;
}
@media (min-width: 992px) {
    footer h2 {
        text-align: left;
    }
}
footer {
    color: black;
    position: relative;
    display: block;
}
@media (min-width: 768px) {
    footer .f-address {
        height: 365px;
    }
}
footer .f-msl {
    color: #fff;
    padding: 20px 0px;
    text-align: right;
}
footer .f-msl a {
    color: #fff;
}
@media (min-width: 768px) {
    footer .contact-info {
        position: absolute;
        bottom: 0;
    }
}
.social-media .fa {
    color: black !important;
}
.f-logos {
    -webkit-filter: invert(100%);
}
footer .contact-info a {
    color: black;
    transition: 0.5s;
}
footer .contact-info a:hover {
    color: #333;
    text-decoration: none;
}
footer .contact-info ul {
    padding: 0;
    margin: 0;
}
footer .contact-info ul li {
    list-style-type: none;
    display: flex;
    align-items: center;
    float: left;
    width: 100%;
    margin: 5px 0;
}
footer .contact-info .fa {
    font-size: 18px;
    margin-right: 10px;
    display: block;
    /*color: #fff;*/
    width: 40px;
    height: 40px;
    border-radius: 60px;
    border: 2px solid;
    padding: 8px 10px;
    transition: 0.5s;
    display: flex;
    align-items: center;
}
footer .mapouter {
    width: 100%;
}
footer .sm-logos {
    margin: 5% 0 2% 0;
}
footer .f-logos {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    text-align: right;
    margin: 50px 0 0 -15px;
}
@media (min-width: 992px) {
    footer .f-logos {
        margin: 0;
    }
}
footer .f-logos li {
    list-style-type: none;
    /* float:left; */
    flex: 1 1 auto;
}
footer .f-logos li img {
    max-width: 70%;
}
footer .social-media li a {
    /* text-align:left; */
    padding: 0px;
    font-size: 30px;
    margin-right: 0px;
    margin: 0;
    padding: 0;
    margin: 0 auto;
}
footer .social-media li a .fa {
    font-size: 30px;
}
footer .msl a {
    color: black;
    font-weight: 700;
    float: left;
    text-align: center;
    width: 100%;
}
footer p.reg {
    text-align: center;
    display: block;
    overflow: hidden;
    margin: 10px 0;
}
@media (min-width: 992px) {
    footer p.reg {
        text-align: left;
        margin: 10px 0px;
    }
    footer .msl a {
        width: auto;
    }
}

/*system overrides*/
.msl_admin_page .vp_form .checkbox table input {
    margin-left: 5px;
    margin-top: 4px;
}
.msl_admin_page .vp_form label {
    margin: 0 1em 0 1.5em;
    float: left;
}
.vpFormPair .checkbox input[type="checkbox"] {
    margin-left: 0;
}
.vpFormPair td {
    margin-right: 20px;
    display: inline-block;
}
span.hint-text {
    margin-left: 20px;
}

/*login admin bar*/
.social-media.mob {
    display: block;
}
.social-media li.login.mob a.msl-loginbutton {
    background: #89714d;
}
.dt {
    display: none;
}
@media all and (min-width: 768px) {
    .social-media.mob {
        display: none;
    }
    .dt {
        display: block;
    }
}
.js-basket,
.js-basket:hover {
    /* background:#89714d!important; */
    color: #fff;
}
.js-basket .badge {
    background-color: #333;
    position: absolute;
    top: -5px;
    right: -5px;
}
@media (min-width: 768px) {
    .js-basket .badge {
        position: relative;
        top: initial;
        right: initial;
    }
}
.js-basket a {
    color: #fff;
}
.adminbar .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-weight: 700;
    font-size: 0;
    padding: 8px;
}
.adminbar .fa {
    font-size: 18px;
}
@media (min-width: 768px) {
    .adminbar .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        font-weight: 700;
        font-size: inherit;
        padding: 10px 15px;
    }
}
@media (min-width: 768px) {
    .adminbar .cart {
        margin: 0px 0 0 -15px;
    }
}

.news-c {
    display: block;
    overflow: hidden;
    float: left;
    width: 100%;
}
newslist {
    display: block;
}
#newslist .news_item h5 a {
    color: #333;
    font-weight: 600;
    font-size: 16px;
}
.adminbar .navbar-inverse .navbar-nav > li > a.bsk-drp {
    position: absolute;
    left: 0px;
    width: 50px;
    text-align: left;
    z-index: 1;
    background-color: transparent;
    width: 100%;
    padding: 15px 5px;
}

/*subsection*/
/* Page banner */
.heading-banner {
    position: relative;
    margin-bottom: 5%;
}
@media all and (min-width: 600px) {
    .msl-pagebanner {
        margin: 0;
    }
}
.heading-banner h1 {
    margin: 20px 0 0;
    padding: 0;
    font-size: 24px;
}

@media all and (min-width: 692px) {
    .heading-banner h1 {
        position: absolute;
        bottom: 0;
        margin: 0;
        padding: 15px 20px;
        background: rgba(29, 182, 224, 0.95);
        color: #fff;
    }
}

@media all and (min-width: 992px) {
    .heading-banner h1 {
        font-size: 36px;
    }
}
.sub-nav-c {
    margin-bottom: 2%;
}
aside .box {
    background: #eee;
    padding: 0 5%;
}
aside .social-media-c {
    padding: 0;
}
aside h3 {
    text-align: center;
    color: #fff;
    font-weight: 900;
    background: #e95a0d;
    padding: 10px;
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 5px;
}
aside ul {
    padding: 0 5%;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;
}
aside ul li {
    list-style-type: none;
    display: block;
    font-weight: 600;
    float: left;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    text-align: center;
}

aside ul li a {
    color: #e95a0d;
    background: transparent;
    transition: 0.5s;
}

aside .subnav-logo {
    padding: 10px;
}

/*sm*/
aside .socialmedia-c {
    display: block;
    overflow: hidden;
    margin: 0;
    text-align: left;
    display: block;
    width: 100%;
    display: flex;
    justify-content: center;
}

aside .socfacebook a {
    color: #fff;
    padding: 3px 3px 3px 23px;
    margin: 0 0 3px;
    display: block;
    text-indent: -5000px;
    height: 40px;
    width: 40px;
    float: left;
    margin: 2px;
    position: relative;
    background: #666;
    background: none;
}
aside .socfacebook a:before {
    content: "\f09a";
    font-family: fontawesome;
    position: absolute;
    left: 35%;
    text-indent: 0;
    color: #000;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    transition: 0.5s;
}
aside .soctwitter a {
    color: #fff;
    padding: 3px 3px 3px 23px;
    margin: 0 0 3px;
    display: block;
    text-indent: -5000px;
    height: 40px;
    width: 40px;
    float: left;
    margin: 2px;
    position: relative;
    background: none;
}
aside .soctwitter a:before {
    content: "\f099";
    font-family: fontawesome;
    position: absolute;
    left: 27%;
    text-indent: 0;
    color: #000;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    transition: 0.5s;
}
aside .socinstagram a {
    color: #fff;
    padding: 0px;
    margin: 0 0 3px;
    display: block;
    text-indent: -5000px;
    height: 40px;
    width: 40px;
    float: left;
    margin: 2px;
    position: relative;
    background: none;
}
aside .socinstagram a:before {
    content: "\f16d ";
    font-family: fontawesome;
    position: absolute;
    left: 29%;
    text-indent: 0;
    color: #000;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    transition: 0.5s;
}
aside .socfacebook a:hover {
    color: #2f85e8 !important;
}
aside .soctwitter a:hover {
    color: #46bbff !important;
}
aside .socinstagram a:hover {
    color: #233644;
}
aside .socfacebook,
.soctwitter,
.socemail {
    /*display:inline-block;*/
}
aside .socialmedia-c a {
    border-radius: 50px;
    transition: 0.5s;
    margin: 5px;
}
aside .socfacebook a:hover::before,
aside .socinstagram a:hover::before,
aside .soctwitter a:hover::before {
    color: #333;
}
aside .sm-c h3 {
    position: relative;
    margin: 0;
}
aside .fb-c h3:before {
    content: "\f09a";
    font-family: fontawesome;
    position: relative;
    left: -10px;
    text-indent: 0;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    transition: 0.5s;
}
aside .tw-c h3:before {
    content: "\f099";
    font-family: fontawesome;
    position: relative;
    left: -10px;
    text-indent: 0;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    transition: 0.5s;
}
/* Buttons */
input.button {
    text-decoration: none;
    background: #00aeef;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-weight: normal;
    padding: 7px 13px;
    font-size: 100%;
}

/*search*/
.search {
    background: none;
    display: none;
}
@media (min-width: 768px) {
    .search {
        display: block;
    }
}
.search-form {
    display: none;
    background: transparent;
    width: auto;
    text-align: center;
    left: 0;
    top: 1px;
    z-index: 1;
    height: 100%;
    overflow: hidden;
    /* margin: -20px -15px 0; */
    padding: 0;
    clear: both;
}
.search-form input.textbox {
    width: 100%;
    display: inline-block;
    padding: 10px;
    color: #333;
    font-size: 20px;
    border-radius: 2px;
    background: transparent;
    border-color: #333;
    margin-bottom: 8px;
}
.search-form input.textbox: focus {
    border-color: #fff;
}
.search-form input.button {
    display: block;
    width: 100%;
    margin: 10px 0 0;
    font-size: 16px;
    padding: 10px 15px;
    background: #e74327;
    border-radius: 5px;
    color: #fff;
    border: 0px solid;
    transition: 0.5s;
    font-weight: 600;
}
.search-form input.button:hover {
    text-decoration: none;
    background: #963c8b;
}
@media all and (min-width: 768px) {
    .search-form input.button {
        display: inline-block;
        margin: 0 0 0 10px;
        font-size: 15px;
        padding: 10px 20px;
        width: auto;
        height: auto;
    }
    .search-form input.textbox {
        width: 80%;
        display: inline-block;
        padding: 7px;
        color: #333;
        font-size: 20px;
        border-radius: 2px;
        height: 50px;
    }
    .search-form input: focus,
    .search-form textarea:focus {
        outline: none;
    }
}
[id="search-dismiss"] {
    color: #fff;
    padding: 12px 20px;
    background: #000;
    display: block;
    margin: 15px auto 0;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    font-size: 16px;
    z-index: 1;
}
[id="search-dismiss"]:hover {
    color: #fff;
    background: #333;
}
@media all and (min-width: 992px) {
    [id="search-dismiss"] {
        display: none;
    }
}

a.searchbar {
    font-size: 12px;
    float: right;
    color: #00344f !important;
    font-weight: 900;
    padding: 0 !important;
    transition: 0.5s;
    text-transform: uppercase;
}
@media (min-width: 992px) {
    a.searchbar {
        font-size: 15px;
    }
}
a.searchbar .fa {
    padding-right: 5px;
}
a.searchbar:hover {
    text-decoration: none;
    color: #00344f !important;
    cursor: pointer;
}
@media all and (max-width: 992px) {
    .search-form {
        top: 0px;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0;
        z-index: 10000000;
        background: rgba(255, 255, 255, 1);
    }
    a.searchbar {
        margin-right: 20px;
        padding: 0;
    }
}

/* News Scrollers*/
.scroller .news_item h5,
.scroller .news_item .leader {
    display: none;
}

header .bx-wrapper .bx-pager {
    display: none;
}
.mob-logo .logo {
    display: block;
    overflow: hidden;
    float: left;
    margin: 15px 0;
}
@media (min-width: 480px) {
    .mob-logo .logo {
        max-width: 50%;
    }
}
@media (min-width: 992px) {
    .mob-logo .logo {
        display: none;
    }
}
.header-ad {
    float: none;
    width: 100%;
}
.header-ad img {
    width: 100%;
}
@media (min-width: 992px) {
    .header-ad {
        float: right;
        width: 470px;
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 600px) {
    .social-media-c {
        display: none;
    }
}
.tw-c {
    overflow: hidden;
}
iframe[id^="twitter-widget-0"] {
    height: 600px !important;
    /* margin-bottom:10px !important; */
    width: 100% !important;
    min-width: 100% !important;
}

aside .socfacebook a:before,
aside .socinstagram a:before,
aside .soctwitter a:before {
    color: #1e3b95;
}
aside h3,
aside .box h3,
.heading-banner h1 {
    background: #1e3b95;
}
aside ul li a,
aside .socfacebook a:before,
aside .socinstagram a:before,
aside .soctwitter a:before {
    color: #1e3b95;
}
.navsect {
    padding: 0px;
    margin: 0px;
    width: 100%;
    display: inline;
}

.contactbutton {
    background-color: #1e3b95;
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    height: 35px;
    border-radius: 4px;
    width: 125px;
    line-height: 27px;
    margin: auto;
}

.staffcont {
    float: left;
    width: 24%;
    padding: 1%;
    text-align: center;
}

.button1 {
    background-color: #1e3b95;
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 0.5%;
    cursor: pointer;
    height: 100px;
    border-radius: 4px;
    width: 19%;
    float: left;
}

.buttonicon {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.buttoniconimg {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.buttoniconimg1 {
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding-top: 10px;
}

.video {
    padding-top: 10px;
    width: 100%;
    height: 400px;
}

.bodysect {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    width: 95%;
}

.staffcont {
    min-width: 25%;
    min-height: auto;
    max-width: 50%;
}

@media only screen and (max-width: 600px) {
    .staffcont {
        font-size: 14px;
    }
}

@media only screen and (max-width: 600px) {
    .contactbutton {
        font-size: 12px;
        width: 45px;
        overflow: hidden;
        padding: 1px;
        height: 28px;
    }
}

@media only screen and (max-width: 600px) {
    .buttonicon {
        width: 20px;
        height: auto;
    }
}

@media only screen and (max-width: 600px) {
    .button1 {
        font-size: 9px;
        height: 80px;
    }
}

@media only screen and (max-width: 600px) {
    .buttoniconimg {
        width: 20px;
        height: 14px;
    }
}

@media only screen and (max-width: 600px) {
    .buttoniconimg1 {
        padding-top: 30px;
    }
}

@media (max-width: 780px) {
    .body {
        background-color: #00aeef; /* For browsers that do not support gradients */
        background-image: linear-gradient(#00aeef, #0075a1); /* Standard syntax (must be last) */
    }
}

@media (max-width: 780px) {
    .bg {
        background-image: none;
    }
}

/* Youtube video */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.msl_admin_page .vp_form input.date_date {
    width: 6.5em;
}
.msl_admin_page .hint-text {
    margin-left: 15px;
}

/* Disables the selection */
.disableselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge*/
    user-select: none; /* Non-prefixed version, currently 
                                  not supported by any browser */
}

/* Disables the drag event 
(mostly used for images) */
.disabledrag {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}

#boat-move {
    left: 0%;
    width: 7vw;
    position: absolute;
    animation: sail 25s infinite;
}

#boat-bob {
    animation: bob 2s infinite;
}

@keyframes bob {
    0% {
        transform: rotate(-4deg);
    }
    50% {
        transform: rotate(4deg);
    }
    100% {
        transform: rotate(-4deg);
    }
}

@keyframes sail {
    0% {
        left: -10%;
    }
    10% {
        left: 10%;
    }
    20% {
        left: 20%;
    }
    50% {
        left: 50%;
    }
    80% {
        left: 80%;
    }
    100% {
        left: 120%;
    }
}

/**standard for notifications**/

/**standard for notifications**/

.msl_notification {
    background: 0;
    border: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.error,
.msl_info,
.msl_warning,
.confirm {
    display: block;
    margin: 0.2em;
    padding: 10px 20px 10px 20px;
    color: #fff;
    border-radius: 5px;
    border: 0px;
    border-width: 0;
}

.confirm {
    background: #40b42a url(https://www.subu.org.uk/skins/images/interface/confirm.gif) no-repeat
        4px 4px;
    background-position: left;
}

.error,
.msl_warning {
    background: #de1515 url(https://www.subu.org.uk/skins/images/interface/error.gif) no-repeat 4px
        4px;
    background-position: left;
}

.msl_info {
    background: #009fe3 url(https://www.subu.org.uk/skins/images/interface/information.png)
        no-repeat 4px 4px;
    background-position: left;
}

/* Training app */
body,
html {
    height: auto !important;
    overflow: auto !important;
}

.lesson__content {
    overflow-y: auto !important;
}

/* Elections Admin */
.election {
    border: none;
    margin: 2rem 0;
    border-bottom: none;
    padding: 0;
}
.election h3 {
    color: white;
    background-color: #013450;
    margin: 1rem 0;
    padding: 1rem;
    border-bottom-color: none;
    position: relative;
    font-size: 4rem;
    text-align: center;
}
.election p.msl-election-desc {
    padding: 1rem;
    font-size: 1.5rem;
    background: #ffe9f0;
    color: #013450;
    margin: 1rem 0;
    border-bottom: 2px solid #ff236e;
}
.election > p,
.election p.msl-election-organisation {
    padding: 10px 10px 10px 35px;
    border-bottom: none;
    margin: 1rem 0;
    color: #013450;
    font-size: 1.5rem;
    background-repeat: no-repeat;
}
.election dl {
    margin: 1rem 0;
    padding: 2rem;
    background: #ffe9f0;
    border: 1px solid #013450;
}
body .election dd {
    margin: 0.5rem 0;
    font-size: 1.3rem;
}
body .election dt a {
    margin: 0 0 0.5rem;
    color: #013450;
}
.election-details {
    margin: 2rem;
}
.election-details h1 {
    color: white;
    background-color: #013450;
    margin: 1rem 0;
    padding: 1rem;
    border-bottom-color: none;
    position: relative;
    font-size: 4rem;
    text-align: center;
}
.msl-election-stage {
    background: url(../../images/elections/clock.png) 8px 50% no-repeat #eee;
    font-size: 1.5rem;
    padding: 8px 15px 8px 34px;
    color: #013450;
    background-color: #ffe9f0;
}
.election-navigation a {
    padding: 1rem 4rem;
    display: block;
    color: #013450;
    transition: 0.1s all ease-in;
    -webkit-transition: 0.2s all ease-in;
    background-color: #ffe9f0;
}
.election-navigation a:hover,
.election-navigation a.current {
    background-color: #ffe9f0;
    color: #013450;
    text-decoration: none;
}
@media (min-width: 600px) {
    .election-navigation a.current {
        border-left: none;
        border-color: #ff236e;
    }
}
/* Posts page */
#election_posts {
    padding: 0rem 2rem;
}
.page_elections h2 {
    color: #013450;
}
.post_sd,
.msl-post-description {
    padding: 1rem 0;
    background: none;
    font-size: 1.5rem;
    border-left: none;
    margin: 0 0 10px;
    color: #013450;
}
a.totop {
    display: block;
    margin: 1rem 0;
    color: #ff236e;
}
.election-details .msl-election-desc {
    padding: 1rem 0;
    background: none;
    font-size: 1.7rem;
    border: none;
    margin: 0 0 10px;
    color: #013450;
}
/* Candidates page */
#election_candidates {
    margin: 2rem;
}
#election_candidates h2 a {
    color: #013450;
}
ul.msl-candidates {
    padding: 0;
    margin: 2rem 0;
    list-style: none;
    border-bottom: 2px solid #ffe9f0;
}
ul.msl-candidates li {
    padding: 1.2rem;
    border-top: 2px solid #ffe9f0;
    position: relative;
    clear: left;
}
ul.msl-candidates li .candidate-details {
    float: left;
    padding: 0 1rem;
    margin-left: 0.5rem;
    color: #013450;
}
ul.msl-candidates p a {
    font-size: 80%;
    font-weight: normal;
    color: #ff236e;
    margin: 1rem;
}
.msl_info {
    background: #013450 url(https://www.subu.org.uk/skins/images/interface/information.png)
        no-repeat 4px 4px;
    background-position: left;
    padding: 1rem 3rem;
}
/* Stand page */
.vpForm > .vpFormPair,
.vp_form > .vpFormPair,
.tac,
.vp_form > fieldset,
.vpForm > fieldset,
.budget,
.ballot_nav {
    margin: 2rem 0;
    padding: 2rem;
    /* background: #ffe9f0; */
    /*border: 1px solid #013450;*/
}
.vpForm span.title,
.vpForm label.title,
.vp_form span.title,
.vp_form label.title {
    position: static;
    width: auto;
    padding: 0;
    text-align: left;
    color: #013450;
    font-style: normal;
    border-top: none;
}
#ctl00_ctl00_Main_Main_EmailSelect_lblEmailContactOption {
    color: #013450;
}
#ctl00_ctl00_Main_Main_PhoneSelect_lblPhoneContactOption {
    color: #013450;
}
#ctl00_ctl00_Main_Main_lblTac {
    color: #013450;
}
.msl-post-group {
    padding: 5px 5px 5px 32px;
    border: none;
    font-size: 1.2em;
    background: url(../../images/elections/post-group.png) 0px 50% no-repeat;
    color: #013450;
}
#ctl00_ctl00_Main_Main_rptCandidacies_ctl00_lnkManifestoUpload {
    color: #ff236e;
}
#ctl00_ctl00_Main_Main_rptCandidacies_ctl00_lnkManifestoRead {
    color: #ff236e;
}
/* Voting */
a.votenow,
input.votenow,
input.backtoballot {
    display: block;
    background: #ff236e;
    color: white;
    text-align: center;
    padding: 10px 15px;
    border: 1px solid #ff236e;
    border-radius: 5px;
    font-size: 2rem;
    margin: 20px 0;
}
a.votenow,
input.votenow,
input.backtoballot {
    display: block;
    background: #ff236e;
    color: white;
    text-align: center;
    padding: 10px 15px;
    border: 2px solid #ff236e;
    border-radius: 5px;
    font-size: 2rem;
    margin: 20px 0;
}
#election_vote {
    margin: 2rem;
}
#election_vote h3 {
    margin-bottom: 0;
    color: #013450;
}
#election_vote > div > ul {
    margin: 0 0 20px;
    padding: 0 2rem;
    list-style: none;
    color: #013450;
}
.canvote li a {
    display: block;
    font-size: 1.5rem;
    color: #013450;
}
#election_vote > div > ul > li {
    padding: 10px;
    border-bottom: 1px solid #ffe9f0;
}
a.votenow:hover,
input.votenow:hover {
    text-decoration: none;
    background: white;
    color: #ff236e;
}
[id="election_ballot"] {
    padding: 0;
    margin: 2rem;
}
[id="election_ballot"] #ballot_rubric {
    margin: 0;
    padding: 2rem;
    font-size: 1.7rem;
    font-weight: 600;
    color: #013450;
}
input.votenow {
    margin: 0 0 16px;
    width: 100%;
    border: 2px solid #ff236e;
    background: #ff236e;
    border-radius: 5px;
    color: #fff;
    min-width: 0;
    vertical-align: top;
    padding: 20px;
    font-size: 2rem;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
input.votenow:hover {
    border: 2px solid #ff236e;
    background: white;
    color: #ff236e;
}
input.votenow.castvote {
    border: 2px solid #ff236e;
    background: #ff236e;
    color: #fff;
    border-radius: 5px;
}
input.votenow.castvote:hover {
    color: #ff236e;
    background: white;
    border: 2px solid #ff236e;
}
.candidate-manifesto {
    background: #ff236e;
    -webkit-backface-visibility: hidden;
    padding: 1rem 2rem;
    border-radius: 5px;
    font-size: 1.5rem;
    margin: 1rem 0;
    display: inline-block;
    text-align: right;
    color: #fff;
}
.cardlist .candidate-name {
    font-size: 1.6rem;
    font-weight: 900;
    color: #013450;
    word-wrap: break-word;
}
#confirmvote input {
    background: #ff236e;
    color: #fff;
    text-align: center;
    border: 2px solid #ff236e;
}
#confirmvote input:hover {
    background: white;
    color: #ff236e;
    text-align: center;
}
#confirmvote #backtoballot {
    background: #013450;
    color: #fff;
    border: 2px solid #013450;
}
#confirmvote #backtoballot:hover {
    color: #013450;
    background: white;
}
/* Manifesto */
#manifesto_text {
    color: #013450;
}
h1.msl-candidate-name {
    color: #013450;
}
@media (max-width: 768px) {
    ul.cardlist li {
        display: block;
        width: auto;
        clear: both;
        text-align: left;
        padding: 10px 10px 0 70px;
        margin: 0 0 5px;
        background: #fff;
        min-height: 120px;
        border: 1px solid #ccc;
    }
    ul.cardlist li .img-wrap {
        width: 100px;
        height: 100px;
        min-width: 0;
        border: none;
        box-shadow: none;
        border: 1px solid #ccc;
        position: absolute;
        left: 0;
        top: auto;
    }
    ul.cardlist li p.candidate-name {
        margin: 0 50px 0px;
        font-size: 15px;
    }
    .candidate-manifesto {
        background: #ff236e;
        -webkit-backface-visibility: hidden;
        padding: 0.5rem 2rem;
        border-radius: 5px;
        font-size: 1.5rem;
        margin: 1rem 5rem;
        display: inline-block;
        text-align: right;
        color: #fff;
    }
}